## libinline-perl 0.46

=== debian/changelog ===
libinline-perl (0.46-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (drop perl version dep)
  * This package is Arch: all, drop shlib deps
  * Rewrite control description
  * Use new short debhelper rules format
  * Add myself to Uploaders and Copyright
  * Drop unnecessary patches, fixed upstream
  * Add a patch to fix POD spelling errors
  * Add patch to fix paths to wordlist in FHS
  * Move to 3.0 (quilt) source format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Franck Joncourt ]
  * Removed BDI and depedency on libdigest-md5-perl which is a core module
    since 5.7.3.
  * Fixed typo in README.Debian s/certianly/certainly/.
  * Updated d.copyright to follow DEP5 guideline.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 06 Mar 2010 19:40:13 -0500

libinline-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - removed: XS-Vcs-Svn fields.
    - add /me to Uploaders
  * Use dist-based URL in debian/watch.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Remove build dependency on historic dpkg-dev version.
  * Split changes to upstream code out into quilt patches; add quilt
    framework.
  * Extend fix-pod.patch to fix a few more lintian complaints.
  * Set Standards-Version to 3.8.0; add debian/README.source to document quilt
    usage.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 20:14:40 +0100

libinline-perl (0.44-5) unstable; urgency=low

  * Now maintained by the Debian perl group.
  * Updated to current policy.
  * Minor fixes to debian/rules.

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Jul 2007 01:42:20 -0400

libinline-perl (0.44-4) unstable; urgency=low

  * Add gcc as a leading alternate in the recommends. Closes: #310897

 -- Joey Hess <joeyh@debian.org>  Thu, 26 May 2005 16:15:09 -0400

libinline-perl (0.44-3) unstable; urgency=low

  * Move from build-depends-indep to build-depends to meet current policy.

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Sep 2003 12:06:49 -0400

libinline-perl (0.44-2) unstable; urgency=low

  * Fixed $_ localizations in denter.pm. (Patch already in upstream cvs.)
    Closes: #172649

 -- Joey Hess <joeyh@debian.org>  Wed, 11 Dec 2002 13:00:31 -0500

libinline-perl (0.44-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Nov 2002 13:45:27 -0500

libinline-perl (0.43-6) unstable; urgency=low

  * Added important note to NEWS.Debian about the perl 5.8 upgrade.

 -- Joey Hess <joeyh@debian.org>  Wed, 11 Sep 2002 21:41:33 -0400

libinline-perl (0.43-5) unstable; urgency=low

  * Built for perl 5.8.

 -- Joey Hess <joeyh@debian.org>  Wed, 31 Jul 2002 02:51:06 +0000

libinline-perl (0.43-4) unstable; urgency=low

  * debhelper v4 

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 16:46:09 -0400

libinline-perl (0.43-3) unstable; urgency=low

  * Added libdigest-md5-perl and libparse-recdescent-perl to build deps,
    (so it can test itself). Closes: #133747

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Feb 2002 10:35:56 -0500

libinline-perl (0.43-2) unstable; urgency=low

  * Corrected the path to the typemap in Inline::C man page. Closes: #126945
  * Typos, Closes: #126948, #126955, #127034, #127036 (will send upstream).

 -- Joey Hess <joeyh@debian.org>  Sun, 30 Dec 2001 00:12:53 -0500

libinline-perl (0.43-1) unstable; urgency=low

  * Newer upstream release. Closes: #118190

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Nov 2001 16:58:30 -0500

libinline-perl (0.41-3) unstable; urgency=low

  * Added missing deps on libdigest-md5-perl and libparse-recdescent-perl,
    Closes: #100161

 -- Joey Hess <joeyh@debian.org>  Fri,  8 Jun 2001 19:33:59 -0400

libinline-perl (0.41-2) unstable; urgency=low

  * Bod thought up a better MakeMaker fix, which I will send upstream.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Jun 2001 23:03:59 -0400

libinline-perl (0.41-1) unstable; urgency=low

  * First release.
  * Interesting hacking had to be done to C.pm to make it pass PREFIX=.
    when making pure_install. I susppose this is the result of debian's
    modified pure_install handling; it was trying to install into
    /usr/local/share/perl/.

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Jun 2001 16:22:20 -0400
