=== debian/control ===
Source: libinline-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libparse-recdescent-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Inline/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libinline-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libinline-perl/

Package: libinline-perl
Architecture: all
Recommends: gcc | c-compiler
Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl
Description: module for producing simple Foreign Function Interfaces
 Inline is a Perl module designed to allow developers to integrate source code
 written in other programming languages directly "inline" in Perl scripts or
 modules. The code is automatically compiled as needed, and then loaded for
 immediate access from Perl.
 .
 Inline saves you from the hassle of having to write and compile your own glue
 code using facilities like XS or SWIG. Simply type the code where you want it
 and run your Perl as normal. All the hairy details are handled for you. The
 compilation and installation of your code chunks all happen transparently;
 all you will notice is the delay of compilation on the first run.
