## libinline-perl 0.47

=== debian/changelog ===
libinline-perl (0.47-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Refreshed copyright
  * Upped standards version to 3.9.1
  * Reviewed patches

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 25 Jan 2011 07:51:08 +0000
