## libinline-perl 0.49

=== debian/changelog ===
libinline-perl (0.49-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.48
  * Refresh copyright information

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.49.
  * Refresh fix-pod-spelling.patch (offset) and mark it Forwarded.
  * Add libinline-files-perl to Build-Depends-Indep and Recommends.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Dec 2011 16:53:15 +0100
