=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libinline-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libparse-recdescent-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libinline-files-perl,
+ libparse-recdescent-perl,
+ libtest-warn-perl (>= 0.21)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Inline/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libinline-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libinline-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libinline-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libinline-perl.git
 
 Package: libinline-perl
 Architecture: all
-Recommends: gcc | c-compiler
 Depends: ${perl:Depends}, ${misc:Depends}, libparse-recdescent-perl
+Recommends: gcc | c-compiler, libinline-files-perl
 Description: module for producing simple Foreign Function Interfaces
  Inline is a Perl module designed to allow developers to integrate source code
  written in other programming languages directly "inline" in Perl scripts or
