## libinline-perl 0.50

=== debian/changelog ===
libinline-perl (0.50-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-pod-spelling.patch, applied upstream.
  * Update years of {upstream,packaging} copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Feb 2012 23:12:32 +0100
