=== debian/watch ===
version=3
http://search.cpan.org/dist/Inline/ .*/Inline-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
