=== debian/watch ===
version=3
https://metacpan.org/release/Inline/ .*/Inline-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
