## libinline-perl 0.66

=== debian/changelog ===
libinline-perl (0.66-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 14:15:13 +0200

libinline-perl (0.65-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jul 2014 19:45:38 +0200

libinline-perl (0.64-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 24 Jul 2014 17:09:53 +0200

libinline-perl (0.63-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2014 22:49:36 +0200

libinline-perl (0.62-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright notice and Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:23:29 +0200

libinline-perl (0.58-1) unstable; urgency=medium

  * New upstream release.
  * debian/libinline-perl.docs: remove dropped ToDo, install new
    CONTRIBUTING.

  * Drop fix-pod-paths.patch which referred to the removed Inline::C.
  * Remove README.Debian, which referred to the removed Inline::C.
  * Drop "gcc | c-compiler" from Recommends, was needed for Inline::C.
  * Add note about removal of Inline::C to debian/NEWS.
  * Add new libinline-c-perl to Recommends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:03:36 +0200

libinline-perl (0.55-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 21:00:49 +0200

libinline-perl (0.54-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 0.54
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 21:01:09 +0200
