=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
@@ -11,17 +10,17 @@
                      libinline-files-perl,
                      libparse-recdescent-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libinline-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libinline-perl.git
-Homepage: https://metacpan.org/release/Inline/
+Homepage: https://metacpan.org/release/Inline
 
 Package: libinline-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
          libparse-recdescent-perl
-Recommends: gcc | c-compiler,
+Recommends: libinline-c-perl,
             libinline-files-perl
 Description: module for producing simple Foreign Function Interfaces
  Inline is a Perl module designed to allow developers to integrate source code
