## libinline-perl 0.77

=== debian/changelog ===
libinline-perl (0.77-1) unstable; urgency=medium

  * Imported upstream version 0.77
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2014 18:39:39 +0200

libinline-perl (0.76-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.76
  * debian/copyright: drop stanza about removed files.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:33:12 +0200

libinline-perl (0.68-1) unstable; urgency=medium

  * New upstream release.
  * Add copyright notice for new files.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 21:58:37 +0200
