## libinline-perl 0.80

=== debian/changelog ===
libinline-perl (0.80-1) unstable; urgency=medium

  * Import upstream version 0.80
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jun 2015 22:36:27 +0200
