=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                      libinline-files-perl,
                      libparse-recdescent-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libinline-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libinline-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libinline-perl.git
 Homepage: https://metacpan.org/release/Inline
+Testsuite: autopkgtest-pkg-perl
 
 Package: libinline-perl
 Architecture: all
