=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: libinline-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libinline-files-perl,
                      libparse-recdescent-perl,
                      libtest-warn-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libinline-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libinline-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-perl.git
 Homepage: https://metacpan.org/release/Inline
-Testsuite: autopkgtest-pkg-perl
 
 Package: libinline-perl
 Architecture: all
@@ -34,4 +33,3 @@
  and run your Perl as normal. All the hairy details are handled for you. The
  compilation and installation of your code chunks all happen transparently;
  all you will notice is the delay of compilation on the first run.
-
