## libinline-perl 0.83

=== debian/changelog ===
libinline-perl (0.83-1) unstable; urgency=medium

  * Import upstream version 0.83.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 13:50:12 -0300
