=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libinline-files-perl,
-                     libparse-recdescent-perl,
-                     libtest-warn-perl
-Standards-Version: 4.3.0
+                     libinline-files-perl <!nocheck>,
+                     libparse-recdescent-perl <!nocheck>,
+                     libtest-warn-perl <!nocheck>
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-perl.git
 Homepage: https://metacpan.org/release/Inline
