## libinline-perl 0.86

=== debian/changelog ===
libinline-perl (0.86-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + libinline-perl: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:50:14 +0000

libinline-perl (0.86-1) unstable; urgency=medium

  * Import upstream version 0.86.
  * Update years of upstream and packaging copyright.
  * Add new test dependency: libjson-pp-perl.
  * Declare compliance with Debian Policy 4.4.1.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add generated directory to debian/clean to make the package build
    twice in a row.
  * Add debian/tests/pkg-perl/smoke-{files,setup} to accommodate for
    changed smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2020 17:15:13 +0100
