=== debian/control ===
--- 
+++ 
@@ -5,23 +5,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libinline-files-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libinline-files-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
                      libparse-recdescent-perl <!nocheck>,
-                     libtest-warn-perl <!nocheck>
-Standards-Version: 4.4.0
+                     libtest-warn-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-perl.git
 Homepage: https://metacpan.org/release/Inline
 
 Package: libinline-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libparse-recdescent-perl
 Recommends: libinline-c-perl,
             libinline-files-perl
+Multi-Arch: foreign
 Description: module for producing simple Foreign Function Interfaces
  Inline is a Perl module designed to allow developers to integrate source code
  written in other programming languages directly "inline" in Perl scripts or
