## libinline-perl 0.87

=== debian/changelog ===
libinline-perl (0.87-1) unstable; urgency=medium

  * Import upstream version 0.87.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Sep 2025 21:48:03 +0200
