=== debian/control ===
Source: libinline-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libinline-files-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libparse-recdescent-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libinline-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libinline-perl.git
Homepage: https://metacpan.org/release/Inline

Package: libinline-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libparse-recdescent-perl,
Recommends:
 libinline-c-perl,
 libinline-files-perl,
Description: module for producing simple Foreign Function Interfaces
 Inline is a Perl module designed to allow developers to integrate source code
 written in other programming languages directly "inline" in Perl scripts or
 modules. The code is automatically compiled as needed, and then loaded for
 immediate access from Perl.
 .
 Inline saves you from the hassle of having to write and compile your own glue
 code using facilities like XS or SWIG. Simply type the code where you want it
 and run your Perl as normal. All the hairy details are handled for you. The
 compilation and installation of your code chunks all happen transparently;
 all you will notice is the delay of compilation on the first run.
