=== debian/watch ===
version=4
https://metacpan.org/release/Inline .*/Inline-v?@ANY_VERSION@@ARCHIVE_EXT@$
